<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>040</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-40/digital-comic/821649</Web>
  <Volume>2018</Volume>
  <Summary>J. Jonah Jameson’s new gig has proven to be nothing but trouble for Spidey. As you are well aware, JJJ doesn’t take “no” for an answer, so even if Spidey is knee-deep in a world-saving situation, JJJ will always be there to “help” him. But while Spidey is dealing with JJJ and Chance, something is brewing with Kindred and it can’t bode well for Peter.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821649], [RELDATE:2020-02-26]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
